
namespace Quadarax.Foundation.Core.Logging
{
    public class ConsoleLogger : ILogger
    {
        public ILog GetLogger(string loggerName)
        {
            return new ConsoleLog(loggerName);
        }

        public ILog GetLogger(Type loggerForType)
        {
            return new ConsoleLog(loggerForType);
        }
    }
}
